@media screen and (max-width:1312px) {
    .container {
        padding: 0 1rem
    }

}

@media screen and (max-width:1024px) {
    .header {
        position: sticky;
        -webkit-position: sticky;
        top: 0;
        background: #fff;
        z-index: 999;
    }

    .header__mobile {
        display: block;
        padding: 0.5rem 0;
    }

    .header__desktop {
        transition: .5s left;
        position: fixed;
        left: -360px;
        top: 68px;
        background: #ffffff;
        display: flex;
        width: 360px;
        height: 100%;
        flex-direction: column-reverse;
        justify-content: flex-end;
        gap: 2rem;
    }

    .header__bottom--fixed {
        position: unset;
    }

    .header__desktop.header__desktop--open {
        left: 0px;
    }

    .header__desktop-wrap {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
    }

    .header__misc {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 1rem;
        flex-direction: column;
        align-items: flex-start;
    }

    .contacts-list {
        display: flex;
        gap: 1rem;
        margin: 0;
        padding: 0;
        list-style: none;
        flex-direction: column;
        align-items: flex-start;
    }

    .logo__desktop {
        display: none;
    }

    .header-cart-dropdown {
        position: unset;
        display: inline-block;
        margin-left: 20px;
    }

    

    .mobile-menu__arrow {
        display: flex;
        transition: transform 0.3s ease;
        color: white;
        align-items: flex-end;
        justify-content: center;
        cursor: pointer;
        flex-direction: row;
        width: 40px;
        height: 40px;
    }

    .slider-wrapper {
        display: flex;
        flex-direction: column-reverse;
        margin-top: 0;
    }

    .fixed-bar {
        position: relative;
        bottom: unset;
        left: unset;
        transform: none;
        height: auto;
        border-radius: 0;
    }
     .card__content {
    padding: 50px 60px;
  }

  .card__link {
    margin-top: 1rem
  }

  .post-title {
    font-size: 2em;
  }

}
@media screen and (max-width:992px) {
  .fixed-bar {
    padding: 1rem;
    height: auto;
}
@media all and (max-width:960px) {
  .blog-card {
    width: 50%;
  }

}

@media (max-width: 940px) {
    .post-thumbnail {
        width: auto;
        margin: 0;
    }
}


@media screen and (max-width:768px) {
    .container {

        /*overflow: auto;*/
    }

    .column {
        min-width: 100%;
        width: 100%;
        margin: 12px 0;
    }

    .tour-gallery, .tour-page__descr {
        padding: 1rem
    }

}

@media (max-width: 640px) {
    .blog-card {
        width: 100%;
    }
}

@media screen and (max-width:600px) {
    .product-title {
        font-size: 1.5em;
    }

    .footer {
        padding: 1rem 0;
        background: #ffffff;
    }

    .footer__bottom {
        display: flex;
        padding-top: 2rem;
        border-top: 1px solid #CECECE;
        justify-content: space-between;
        flex-direction: column;
        flex-direction: column-reverse;
        gap: 1.5rem;
    }

    .terms-list {
        display: flex;
        margin: 0;
        padding: 0;
        list-style: none;
        gap: 16px;
        flex-direction: column;
    }

}